Bug 1016550 - Add "Stop" to make the titles consistent.
Add "Stop" to make the titles consistent.
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: GA
: EAP 6.2.0
Assigned To: Tom WELLS
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 06:40 EDT by Keerat
Modified: 2015-05-17 21:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 19233, Administration and Configuration Guide-6.1-1 Build Date: 05-09-2013 10:36:48 Topic ID: 4598-458661 [Specified]
Last Closed: 2013-12-15 11:18:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keerat 2013-10-08 06:40:34 EDT
Title: Start JBoss EAP 6

Describe the issue: Title 2.1 contains a sub topic on stopping the EAP 6 also. Hence, the titles of 2.1 and 2.2 are not consistent with each other


Suggestions for improvement:Either remove "stop" from the 2.2 Start and Stop servers or add "stop" to 2.1 Start JBoss Enterprise Application Platform 6 to be consistent with the use of titles.
Comment 3 Nikoleta Ziakova 2013-10-30 03:12:14 EDT
Verified for EAP 6.2.0 ER6

Note You need to log in before you can comment on or make changes to this bug.